/*特殊模态框*/
#atlasModalOne .modal-dialog{
	height: 100%;
	margin:0;
}

#atlasModalOne .publicModalContent{
	height: 100%;
	margin:0;
	top:0;
}

/*主题部分*/
.omahaKBBox{
	box-sizing: border-box;
	width: calc(100% - 32px);
	height: calc(100% - 56px);
	margin:0px 16px 16px 16px;
	background: #fff;
	padding:16px 24px 24px 24px;
	/*padding:16px 24px;*/
}

.omahaKBSearchBox{
	
	/*height: 500px;*/
	height: calc(100% - 220px);
	border-radius: 4px;
	background: rgba(236,245,255,1);
	padding:8px;
}



.omahaKBSearchLeftBox{
	width: 40%;
	height: 100%;
	float: left;
	background: #fff;
}


.omahaKBSearchCentreBox{
	width: calc(40% - 16px);
	height: 100%;
	float: left;
	background: #fff;
	margin:0px 8px;
}


.omahaKBSearchRightBox{
	width: 20%;
	height: 100%;
	float: right;
	background: #fff;
}



.omahaKBSearchBox .omahaKBSearchHead{
	padding:0px 0px 8px 0px;
	background: rgba(236,245,255,1);
}

.omahaKBSearchBox .omahaKBSearchHead .title{
	color: rgba(38,38,38,1);
	font-family: PingFang SC;
	font-size: 16px;
	line-height: normal;
	letter-spacing: 0px;
	position: relative;
}

.omahaKBSearchBox .omahaKBSearchHead .title img{
	position: absolute;
	cursor: pointer;
}

.omahaKBSearchBox .omahaKBSearchHead .btn1{
	border-radius: 2px;
	border: none;
	background: #fff;
	color: rgba(74,144,226,1);
	font-family: PingFang SC;
	font-size: 12px;
	letter-spacing: 0px;
	padding:2px 8px;
	margin-top: 3px;
	float: right;
}

.omahaKBSearchBox .omahaKBSearchHead .btn1:hover{
	color:rgba(115,171,236,1);
	border-color:rgba(115,171,236,1);
}

.omahaKBSearchBox .omahaKBSearchHead .btn1:active{
	color:rgba(28,107,199,1);
	border-color:rgba(28,107,199,1);
}


.omahaKBSearchBox .omahaKBSearchHead .btn2{
	border-radius: 2px;
	border:none;
	background: #fff;
	color: #4A90E2;
	font-family: PingFang SC;
	font-size: 12px;
	letter-spacing: 0px;
	padding:2px 8px;
	margin-top: 3px;
	float: right;
	display: none;
}

.omahaKBSearchBox .omahaKBSearchHead .btn2:hover{
	color:#FF7875;
	border-color:#FF7875;
}

.omahaKBSearchBox .omahaKBSearchHead .btn2:active{
	color:#E92C2E;
	border-color:#E92C2E;
}

.omahaKBSearchResultBox .omahaKBSearchResultHead .btn2{
	border-radius: 2px;
	border: 1px solid rgba(74,144,226,1);
	background: rgba(74,144,226,1);
	color: #fff;
	font-family: PingFang SC;
	font-size: 12px;
	letter-spacing: 0px;
	padding:0px 8px;
	height: 22px;
}

.omahaKBSearchResultBox .omahaKBSearchResultHead .btn2:hover{
	background:rgba(115,171,236,1);
	border-color:rgba(115,171,236,1);
}

.omahaKBSearchResultBox .omahaKBSearchResultHead .btn2:active{
	background:rgba(28,107,199,1);
	border-color:rgba(28,107,199,1);
}

.omahaKBSearchBody{
	height: calc(100% - 32px);
	position: relative;
	padding:0px 16px;
}

.correlationTableList{
	margin:8px 0px;
}

.correlationTableList .publicCheckbox{
	padding-left: 24px;
}
.correlationTableList label{
	font-weight: 400;
	cursor: pointer;
}
/*表格*/
.omahaKBSearchTable{
	width: 100%;
}

.omahaKBSearchTable .attr{
	border-bottom: 1px dotted rgba(217,217,217,1);
}

.omahaKBSearchTable .attr span{
	color: rgba(89,89,89,1);
	font-family: PingFang SC;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0px;
}

.omahaKBSearchTable .val{
	padding-left: 16px;
}

.omahaKBSearchTable .del{
	cursor: pointer;
	color: rgba(255,77,79,1);
	font-family: PingFang SC;
	font-size: 14px;
	line-height: normal;
	letter-spacing: 0px;
}
.omahaKBSearchTable  thead tr th{
	color: rgba(191,191,191,1);
	font-family: PingFang SC;
	font-size: 14px;
	line-height: normal;
	letter-spacing: 0px;
	font-weight: 300;
	padding:2px 0px;
	white-space: nowrap;
}

.omahaKBSearchTable  tbody tr td{
	padding:2px 0px;
}

.omahaKBSearchTableLine tbody tr{
	border-top: 1px solid #dedede;
}

.omahaKBSearchTableLine thead tr th,
.omahaKBSearchTableLine tbody tr td{
	padding:5px 10px;
}
/*表格*/

.omahaKBSearchBox .omahaKBSearchBody .noContent{
	position: absolute;
	top:calc(50% - 32px);
	width: calc(100% - 32px);
	text-align: center;
}

.omahaKBSearchBox .noContent img{
	width: 64px;
}

.omahaKBSearchBox .noContent .img{
	margin-bottom: 6px;
}

.omahaKBSearchBox .noContent .text{
	color: rgba(0,0,0,0.25);
	font-family: PingFang SC;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 0px;
	margin:0;
}

.omahaKBSearchSubmint{
	padding:15px 0;
}

.omahaKBSearchResultBox{
	/*height: calc(calc(100% - 120px)*0.6);*/
	min-height: 400px;
	border-radius: 4px;
	background: rgba(236,245,255,1);
	padding:8px;
}

.omahaKBSearchResultBox .omahaKBSearchResultHead{
	margin-bottom: 8px;
}
.omahaKBSearchResultBox .omahaKBSearchResultHead .title{
	color: rgba(38,38,38,1);
	font-family: PingFang SC;
	font-size: 16px;
	line-height: normal;
	letter-spacing: 0px;
}

.omahaKBSearchResultBox .omahaKBSearchResultHead .hint{
	color: rgba(191,191,191,1);
	font-family: PingFang SC;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 0px;
}

.omahaKBSearchResultListBox{
	height: calc(100% - 32px);
	position: relative;
}

.omahaKBSearchResultListBox .searchResultHead{
	padding: 8px 50px 8px 16px;
	position: relative;
}

.omahaKBSearchResultListBox .searchResultHead .hint{
	color: rgba(191,191,191,1);
	font-family: PingFang SC;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 0px;
	text-align: left;
}

.omahaKBSearchResultListBox .searchResultBody{
	height: calc(400px - 84px);
	overflow:auto;
}

.omahaKBSearchResultListBox .dataPaging{
	display: none;
}

.omahaKBSearchResultListBox .noContent {
	padding:0px 16px;
	width: 100%;
}

.omahaKBSearchResultListBox .noContent img{
	width: 64px;
}

.omahaKBSearchResultListBox .noContent .img{
	margin-bottom: 6px;
}

.omahaKBSearchResultListBox .noContent .text{
	color: rgba(0,0,0,0.25);
	font-family: PingFang SC;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 0px;
	margin:0;
}


.omahaKBSearchResultListLeft{
	width: calc(60% - 4px);
	margin-right: 4px;
	float: left;
	background: #fff;
}

.omahaKBSearchResultListRight{
	width: calc(40% - 4px);
	margin-left: 4px;
	float: right;
	background: #fff;
}

.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .resultType{
	width: calc(100% - 50px);
}

.omahaKBSearchResultBox .omahaKBSearchResultListLeft .searchResultHead .magnify,
.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .magnify{
	background: #fff;
	border:none;
	padding:0;
	margin-top: 2px;
	margin-left: 10px;
	width: 22px;
	height: 22px;
	background-size: 100% 100%;
	position: absolute;
	top:8px;
	right: 16px;
}

.omahaKBSearchResultBox .omahaKBSearchResultListLeft .searchResultHead .magnify[data-type='1'],
.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .magnify[data-type='1']{
	background-image: url("/img/public/magnify1.png");
}

.omahaKBSearchResultBox .omahaKBSearchResultListLeft .searchResultHead .magnify[data-type='1']:hover,
.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .magnify[data-type='1']:hover{
	background-image: url("/img/public/magnify2.png");
}

.omahaKBSearchResultBox .omahaKBSearchResultListLeft .searchResultHead .magnify[data-type='1']:active,
.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .magnify[data-type='1']:active{
	background-image: url("/img/public/magnify3.png");
}

.omahaKBSearchResultBox .omahaKBSearchResultListLeft .searchResultHead .magnify[data-type='2'],
.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .magnify[data-type='2']{
	background-image: url("/img/public/shrink1.png");
}

.omahaKBSearchResultBox .omahaKBSearchResultListLeft .searchResultHead .magnify[data-type='2']:hover,
.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .magnify[data-type='2']:hover{
	background-image: url("/img/public/shrink2.png");
}

.omahaKBSearchResultBox .omahaKBSearchResultListLeft .searchResultHead .magnify[data-type='2']:active,
.omahaKBSearchResultBox .omahaKBSearchResultListRight .searchResultHead .magnify[data-type='2']:active{
	background-image: url("/img/public/shrink3.png");
}




/*属性选择*/
.attributeSelect{
	width: 100%;
	position: relative;
}

.restrictRangeSelect{
	position: relative;
	float: left;
}

.attributeSelectData,.restrictRangeSelectData{
	width: 100%;
	position: relative;
	font-family: PingFang SC;
	font-size: 14px;
	letter-spacing: 0px;
	cursor: pointer;
}

.restrictRangeSelectData{
	color:rgba(74,144,226,1);
	padding:1px 30px 1px 0px;
}

.attributeSelectData{
	padding:1px 30px 1px 4px;
	border:1px dotted rgba(217,217,217,1);
	color: rgba(89,89,89,1);
}

.attributeSelectData img,
.restrictRangeSelect img{
	width: 14px;
	position: absolute;
	right: 6px;
	top:5px;
}

.attributeSelect ul,
.restrictRangeSelect ul{
	position: absolute;
	border-radius: 2px;
	background: rgba(255,255,255,1);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);
	width: 100%;
	display: none;
	z-index: 1;
}

.attributeSelect ul li,
.restrictRangeSelect ul li{
	padding:3px 12px;
	cursor: pointer;
	color: rgba(89,89,89,1);
	font-family: PingFang SC;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0px;
}

.attributeSelect ul li:hover,
.restrictRangeSelect ul li:hover{
	background: rgba(236,245,255,1);
}

.attributeSelect .actives,
.restrictRangeSelect .actives{
	background: rgba(236,245,255,1);
}
/*属性选择*/

.restrictRangeHead{
	padding:4px 0;
}

.restrictRangeBody{
	height: calc(100% - 32px);
}

/*限定条件*/
.restrictDataList{
	padding:4px 16px 4px 120px;
	position: relative;
}

.restrictDataList .del{
	cursor: pointer;
	color: rgba(255,77,79,1);
	font-family: PingFang SC;
	font-size: 14px;
	line-height: normal;
	letter-spacing: 0px;
	position: absolute;
	left: 0;
	top:5px;
}

.restrictDataList .title{
	color: rgba(191,191,191,1);
	font-family: PingFang SC;
	font-size: 14px;
	letter-spacing: 0px;
	position: absolute;
	left: 48px;
	top:5px;
}

.restrictDataList .restrictData .selectAggregate,
.restrictDataList .restrictData .selectConceptAggregate{
	width: 40%;
	border:1px dotted rgba(217,217,217,1);
	padding:1px 40px 1px 6px;
	position: relative;
	cursor: pointer;
}

.restrictDataList .restrictData .selectAttr{
	width: 35%;
	border-bottom:1px dotted rgba(217,217,217,1);
	padding:1px  6px;
	cursor: pointer;
}

.restrictDataList .restrictData .selectAggregate .select,
.restrictDataList .restrictData .selectConceptAggregate .select{
	position: absolute;
	right: 6px;
}

.restrictDataList .restrictData .selectAttr input,
.restrictDataList .restrictData .selectAggregate input,
.restrictDataList .restrictData .selectConceptAggregate input{
	width: 100%;
	border:none;
	cursor: pointer;
}

.restrictCondition .restrictData .linkTitle{
	margin:0px 5px;
	padding-top: 2px;
}

.restrictCondition .restrictData .selectAttr,
.restrictCondition .restrictData .selectConceptAggregate,
.restrictCondition .restrictData .linkTitle{
	float: left;
}

/*概念集*/
.conceptSetBox{
	/*width: 1000px;*/
	width: 70%;
	margin:0 auto;
	height: 100%;
	/*display: none;*/
}

.conceptSetStep{
	width: 100%;
	height: 36px;
	display: none;
}

.conceptSetStep li{
	width: calc(33% - 20px);
	float: left;
	text-align: center;
	color: rgba(0,0,0,0.45);
	font-family: PingFang SC;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0px;
	padding: 4px 0;
	cursor: pointer;
	position: relative;
}

.conceptSetStep .num{
	display: block;
	height: 20px;
	width: 20px;
	background-size: 100% 100%;
	margin-right: 4px;
	position: absolute;
	top: 6px;
}

.conceptSetStep .num1{
	background-image: url("/img/atlas/num1.svg");
}

.conceptSetStep .num2{
	background-image: url("/img/atlas/num2.svg");
}

.conceptSetStep .num3{
	background-image: url("/img/atlas/num3.svg");
}

.conceptSetStep .arrow1,
.conceptSetStep .arrow2{
	position: absolute;
	width: 20px;
	top:6px;
	left: -14px;
}

.conceptSetStep .actives{
	border-bottom: 4px solid rgba(74,144,226,1);
}

.conceptSetStep .actives .num1{
	background-image: url("/img/atlas/num1_1.svg");
}

.conceptSetStep .actives .num2{
	background-image: url("/img/atlas/num2_1.svg");
}

.conceptSetStep .actives .num3{
	background-image: url("/img/atlas/num3_1.svg");
}

.conceptSetStep .actives .text{
	font-weight: bold;
	color:#333;
}

.conceptSetStep li:hover>.text{
	color:rgba(74,144,226,1);
}

/*.conceptSetStep .step1:hover{
	background-image: url("/img/atlas/step1.svg");
	background-size: 100% 100%;
}

.conceptSetStep .step2:hover{
	background-image: url("/img/atlas/step2.svg");
	background-size: 100% 100%;
}

.conceptSetStep .step3:hover{
	background-image: url("/img/atlas/step3.svg");
	background-size: 100% 100%;
}*/

.conceptSetStep .actives:hover>.text{
	color:#333;
}

.conceptSetStep .actives:hover{
	background: #fff;
}

.conceptSetDefinition,
.conceptSetCheck{
	display: none;
}

.conceptSetList{
	padding:20px 0;
}

.conceptSetSearchBox{
	width: 100%;
	position: relative;
	margin-bottom: 20px;
}

.conceptSetSearchBox input{
	padding:12px;
	width: calc(100% - 120px);
	border-radius: 2px 0px 0px 2px;
	border-top: 1px solid rgba(150,197,252,1);
	border-left: 1px solid rgba(150,197,252,1);
	border-bottom: 1px solid rgba(150,197,252,1);
	border-right: none;
}

.conceptSetSearchBox button{
	width: 120px;
	height: 46px;
	border-radius: 0px 2px 2px 0px;
	background: rgba(236,245,255,1);
	border-top: 1px solid rgba(150,197,252,1);
	border-right: 1px solid rgba(150,197,252,1);
	border-bottom: 1px solid rgba(150,197,252,1);
	border-left: none;
	color: rgba(74,144,226,1);
	font-family: PingFang SC;
	font-size: 18px;
	letter-spacing: 8px;
	text-align: center;
	position: absolute;
	right: 0;
}

.omahaKBSearchTableConceptSet tbody{
	border-bottom: 1px solid #dedede;
}
.omahaKBSearchTableConceptSet thead tr th{
	padding:8px 0px 8px 16px;
	border-bottom: 1px solid #dedede;
}

.omahaKBSearchTableConceptSet tbody tr td{
	padding:8px 0px 8px 16px;
	border-top: 1px solid #dedede;
}

.publicInputRadio2{
	padding:12px 12px 7px 12px;
	/*background: rgba(236,245,255,1);*/
	background: #F0F2F5;
	color: rgba(89,89,89,1);
}

/*查询结果表格*/
.omahaKBSearchResultTable{
	min-width: 100%;
}

.omahaKBSearchResultTable thead tr,
.omahaKBSearchResultTable tbody tr{
	border-bottom: 1px solid #dedede;
}

.omahaKBSearchResultTable thead tr th{
	color: #BFBFBF;
	font-family: PingFang SC;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	padding:4px 0px 4px 16px;
	white-space: nowrap;
}

.omahaKBSearchResultTable tbody tr td{
	color: #595959;
	font-family: PingFang SC;
	font-size: 14px;
	line-height: normal;
	letter-spacing: 0px;
	padding:4px 0px 4px 16px;
}

.omahaKBResultShowFlag{
	display: none;
}

/*等待模态框*/
.omahaKBModal{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.45);
	top: 0;
	z-index: 999;
	display: none;
}

.omahaKBModal .omahaKBModalBody{
	width: 480px;
	height: 214px;
	background: #fff;
	position: absolute;
	top:calc(50% - 207px);
	left:calc(50% - 230px);
	padding:20px;
	text-align: center;
}

.omahaKBModal .omahaKBModalBody .loadingBox{
	width: 100%;
	height: 30px;
	position: relative;
	margin-bottom: 25px;
}

.omahaKBModal .omahaKBModalBody .loadingBox div{
	width: 30px;
	height: 30px;
	position: absolute;
	left: calc(50% - 15px);
	border-radius: 30px;
	background-image: url("/img/loading/loading.png");
	background-size: 100% 100%;
 	animation: spin 1s linear infinite;
}

.omahaKBModal .omahaKBModalBody .title{
	color: #595959;
	font-family: PingFang SC;
	font-size: 16px;
	line-height: normal;
	letter-spacing: 0px;
}

.omahaKBModal .omahaKBModalBody .titleInfo{
	color: #BFBFBF;
	font-family: PingFang SC;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0px;
}

@keyframes spin {
    to { transform: rotate(360deg); }
}
/*等待模态框*/

/*查询失败*/
.searchFail{
	position: relative;
	text-align: center;
	margin-top: 50px;
	padding:38px;
}

.searchFail .fail{
	width: 28px;
	height: 28px;
	position: absolute;
	top:0px;
	left: calc(50% - 14px);
	border-radius: 28px;
	background-image: url("/img/atlas/warning.png");
	background-size: 100% 100%;
}

.searchFail .title{
	color: #595959;
	font-family: PingFang SC;
	font-size: 14px;
	line-height: normal;
	letter-spacing: 0px;
}

.searchFail .titleInfo{
	color: #BFBFBF;
	font-family: PingFang SC;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
}

/*公共的Loding*/
.publicLoading {
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	width: 80px;
	height: 80px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	margin:0 auto;
	opacity: 1;
}

.publicLoadingBox{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.45);
	position: fixed;
	text-align: center;
	padding-top: 300px;
	text-align: center;
	display: none;
	z-index: 999;
	left: 0;
	top:0;
}

.publicLoadingHint{
	color: rgba(255,255,255,1);
	font-family: PingFang SC;
	font-weight: medium;
	font-size: 24px;
	line-height: normal;
	letter-spacing: 0px;
	margin-top: 20px;
	opacity: 1;
} 
@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}   
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
/*公共的Loding*/

/*文件上传组件*/
.subsetUploadDataBox{
	width: 100%;
	float: left;
	cursor: pointer;
}

.subsetUpload{
	position: absolute;
	z-index: 98;
}

.subsetUploadData{
	/*width: 300px;*/
	/*height: 115px;*/
	/*border: 1px solid #DEDEDE;*/
	border-radius: 4px;
	/*padding:8px;*/
	position: relative;
	z-index: 99;
	background: #fff;
}

.subsetUploadData2{
	/*width: 284px;*/
	height: 80px;
	border: 1px dashed rgba(0,0,0,0.15);
	border-radius: 4px;
	position: relative;
	background: rgba(0,0,0,0.02); 
}

.subsetUploadImg{
	width: 40px;
	position: absolute;
	left: 25%;
	top:22px;
}

.subsetUploadP1{
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #909090;
	letter-spacing: 1.05px;
	position: absolute;
	top:30px;
	left:43%;
}

.subsetUploadP2{
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #909090;
	position: absolute;
	top:55px;
	left:43%;
}

.subsetUploadDataTit{
	margin: 5px 0px;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #303030;
	letter-spacing: 1.05px;
}

.subsetDataListBox2{
	width: 498px;
	background: #F8F8F8;
	border-radius: 4px;
}

.subsetDataListBox2 p{
	margin:0px;
	padding:5px 19px 4px 27px;
	position: relative;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	letter-spacing: 0.9px;
}

.subsetDataListBox2 p img{
	position: absolute;
	left: 10px;
	top: 7px;
}
/*文件上传组件*/

/*批量导入相关*/
.conceptSetUploadBtnGroup{
	padding:12px 12px 7px 12px;
	/*background: rgba(236,245,255,1);*/
	background: #F0F2F5;
	color: rgba(89,89,89,1);
	margin-bottom: 8px;
}

.uploadConceptData{
	height: 600px;
}

.conceptSetConceptListBox .active{
	border-left: 2px solid rgba(74,144,226,1);
	background: rgba(236,245,255,1);
}

.uploadConceptDataLeft{
	float: left;
	width: 25%;
	border:1px solid #dedede;
	border-radius: 6px;
	padding-bottom: 8px;
}

.uploadConceptDataLeft .publicScrollBar::-webkit-scrollbar{
	width: 4px;
}

.uploadConceptDataLeftHead{
	padding:8px 16px;
	border-bottom: 1px solid #dedede;
	/*background: rgba(236,245,255,1);*/
	border-radius: 6px 6px 0px 0px;
	color:rgba(191,191,191,1);
}

.uploadConceptDataLeftBody{
	height: calc(100% - 40px);
	/*background: yellow;*/
}

.conceptSetConceptList{
	padding: 8px 16px;
	cursor: pointer;
}

.conceptSetConceptList:hover{
	background: rgba(236,245,255,1);
}

.conceptSetConceptListHead{
	position: relative;
	margin-bottom: 4px;
}

.conceptSetConceptListHead .text{
	font-size: 14px;
	font-weight: 600;
}

.conceptSetConceptListHead .remove{
	position: absolute;
	right: 0;
	cursor: pointer;
	color:#d14c4c;
}

.conceptSetConceptListBoty .text{
	color: #5a6a7e;
}



.uploadConceptDataRight{
	float: right;
	width: calc(75% - 36px);
	margin-left: 36px;
}

.pitchOnConceptData{
	background: #ECF5FF;
}

.conceptSetUploadBtn{
	display: none;
}

/*分页特殊处理*/
#paginationContainer{
	height: 40px;
	/*border-top: 1px solid #e9edf2;*/
}

#paginationContainer .pagination-wrapper{
	float: right;
	border-top:none;
}

.pagination-wrapper .info-total{
	display: none;
}

/*概念添加方式*/
.conceptAddWayList{
	width: 100%;
	border:1px solid #dedede;
	padding:10px 10px 10px 58px;
	border-radius: 6px;
	cursor: pointer;
	margin-bottom: 10px;
	position: relative;
	font-size: 12px;
}

.conceptAddWayList .icon{
	position: absolute;
	left: 10px;
	top: 10px;
	padding:8px 9px;
	border-radius: 6px;
}

.conceptAddWayList .icon img{
	width: 18px;
}

.conceptAddWayList .icon{
	background: #E8F0FF;
}

.conceptAddWayActive{
	background: rgba(236,245,255,0.6);
	border-color: #4A90E2;
}

.conceptAddWayList .title1{
	font-weight: bold;
	margin-bottom: 2px;
}

.conceptAddWayList .title2{
	color:#999999;
	margin-bottom: 0px;
}


/*概念添加方式*/
.conceptTypeList{
	width: 100%;
	border:1px solid #dedede;
	padding:10px;
	border-radius: 6px;
	cursor: pointer;
	margin-bottom: 10px;
	position: relative;
	font-size: 12px;
}

.conceptTypeActive{
	background: rgba(236,245,255,0.6);
	border-color: #4A90E2;
}

.conceptTypeList .title{
	font-weight: bold;
	margin-bottom: 2px;
}

.lockData{
	background: #f0f5fe;
    border: 1px solid #d4e2f3;
    font-size: 12px;
    border-radius: 4px;
    padding:4px 4px 4px 30px;
    position: relative;
    display: none;
}

.lockData img{
	position: absolute;
	left: 6px;
	top: 8px;
	width: 16px;
}

